## s390-dasd 0.0.6

=== debian/changelog ===
s390-dasd (0.0.6) unstable; urgency=low

  * Bastian Blank
    - Fix dependencies and call dh_shlibdeps.
    - Provide harddrive-detection.
  * Updated translations: 
    - Welsh (cy.po) by Dafydd Harries
    - Spanish (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Lithuanian (lt.po) by Marius Gedminas
    - Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian (nn.po) by Håvard Korsvoll
    - Romanian (ro.po) by Eddy Petrisor
    - Turkish (tr.po) by Osman Yüksel
    - Traditional Chinese (zh_TW.po) by Tetralet
    
 -- Bastian Blank <waldi@debian.org>  Mon, 14 Jun 2004 14:06:55 +0200

s390-dasd (0.0.5) unstable; urgency=low

  * Ming Hua
    - Initial Simplified Chinese translation (zh_CN.po)
    - Initial Traditional Chinese translation (zh_TW.po), by Tetralet
    - Updated Traditional Chinese translation (zh_TW.po), by Tetralet
  * Bartosz Fenski
    - Updated Polish (pl) translation.
  * Javier Fernandez-Sanguino:
    - Added Spanish translation
  * Kenshi Muto
    - Added Japanese translation (ja.po)
    - Update ja.po
  * Miroslav Kure
    - Added Czech translation (cs.po)
  * André Luís Lopes
    - Update pt_BR (Brazilian Portuguese) translation.
  * Bart Cornelis
    - updated dutch translation (nl.po)
    - Merged Norwegian Bokmael (nb.po) translations from skolelinux-cvs
    - Merged Norwegian Nynorsk (nn.po) translations from skolelinux-cvs
  * Alastair McKinstry
    - Move to debconfclient from debconf.
    - Move to debconf_*() macros.
  * Denis Barbier
    - Add a comment in templates file to flag the main menu item.
  * Christian Perrier
    - Update French translation.
  * Claus Hindsgaul
    - Added Danish translation (da.po)
  * Safir Secerovic, Amila Akagic
    - Add Bosnian translation (bs.po)
  * Ilgiz Kalmetev
    - Add Russian translation.
  * Konstantinos Margaritis
    - Initial Greek translation (el.po)
  * Steinar H. Gunderson
    - Template polishing from Christian Perrier. (Closes: #218884)
    - Updated Norwegian translation (nb.po).
  * Jordi Mallach
    - Add Catalan translation (ca.po).
  * Pierre Machard
    - Run debconf-updatepo.
  * Verok Istvan
    - Initial Hungarian translation.
  * Konstantinos Margaritis
    - Updated Greek translation (el.po)
  * Dennis Stampfer
    - Added German translation (de.po)
  * Giuseppe Sacco
    - First italian translation (it.po)
    - small translation update and switch to utf8
    - applied patch for normalizing menus and some italian translation (it.po)
  * Miroslav Kure
    - Added Czech translation (cs.po).
  * Ognyan Kulev
    - Added/updated bulgarian translation (bg.po).
  * Jure Cuhalev
    - Added/updated slovenian translation (sl.po).
  * Marco Ferra
    - Initial Portuguese translation (pt.po).
  * Teófilo Ruiz Suárez
    - Updated Spanish translation (es.po)
    - Switched to UTF-8
  * Marius Gedminas
    -  Added Lithuanian translation (lt.po).
  * Andre Dahlqvist
    - Initial Swedish translation (sv.po).
  * Peter Mann
    - Initial Slovak translation (sk.po)
  * Anmar Oueja
    - created and translated to Arabic (ar.po).
  * Nikolai Prokoschenko
    - updated russian translation (ru.po)
  * Safir Secerovic
    - Update Bosnian translation (bs.po).
  * h3li0s
    - Added Albanian translation (sq.po)
  * Eugen Meshcheryakov : added Ukrainian translation (uk.po)
  * Håvard Korsvoll
    - Updated Norwegian (Nynorsk) translation.
  * Changwoo Ryu
    - Added Korean translation (ko.po)
  * Håvard Korsvoll
    - Updated Norwegian, bokmål translation, (nb.po). From Axel Bojer
  * Bastian Blank
    - Use BACKUP.
    - Restructurize to support backup.

 -- Bastian Blank <waldi@debian.org>  Fri, 05 Mar 2004 14:00:34 +0100

s390-dasd (0.0.4) unstable; urgency=low

  * Bastian Blank
    - fix Build-Depends (Closes: #175290)
    - explicit set values for format and format_unclean.
  * Petter Reinholdtsen
    - Added Norwegian Bokmål (nb.po) translations recieved from
      Bjørn Steensrud.
    - Added Norwegian Nynorsk (nn.po) translations recieved from
      Gaute Hvoslef Kvalnes.
    - Added cdebconf-dev to build-depends.
  * Alastair McKinstry
    - Move to Standards-Version 3.6.0, converting changelog to UTF-8

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 21 Mar 2003 19:09:16 +0100

s390-dasd (0.0.3) unstable; urgency=low

  * Richard Hirst
    - rename debconf_input() to my_debconf_input() to avoid clashes with
      #defines in cdebconf/debconfclient.h
  * Bastian Blank
    - fix Installer-Menu-Item
    
 -- Bastian Blank <waldi@debian.org>  Sat, 14 Dec 2002 10:32:57 +0100

s390-dasd (0.0.2) unstable; urgency=low

  * Convert to po-debconf, set Build-Depends: debhelper (>= 4.1.13)
    to ensure that generated templates are right, and set output encoding
    to UTF-8.
  * Bastian Blank
    - add s390x to architectures
    - depend against s390-tools-udeb
    - use di_execlog
    - some bugfixes and updates
  * Martin Sjögren
    - Replace XBC with XB so our special control fields don't confuse the
      changes files.
  * André Luís Lopes
    - Add Brazilian Portuguese (pt_BR) s390-dasd
      template translation.

 -- Bastian Blank <waldi@debian.org>  Wed, 13 Nov 2002 18:00:16 +0100

s390-dasd (0.0.1) unstable; urgency=low

  * First release

 -- Bastian Blank <waldi@debian.org>  Sat, 26 Oct 2002 11:01:14 +0200
