=== debian/control ===
Source: s390-dasd
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Tollef Fog Heen <tfheen@debian.org>, Bastian Blank <waldi@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0), libdebconfclient0-dev (>=0.47), libdebian-installer-dev
Standards-Version: 3.6.1.0

Package: s390-dasd
XC-Package-Type: udeb
Architecture: s390 s390x
Depends: ${shlibs:Depends}, cdebconf-udeb, s390-tools-udeb
Provides: harddrive-detection
XB-Installer-Menu-Item: 37
Description: Configure DASD
 Configure DASD, s390 specific harddisks.
