=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Tollef Fog Heen <tfheen@debian.org>, Bastian Blank <waldi@debian.org>
+Uploaders: Bastian Blank <waldi@debian.org>
 Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0), libdebconfclient0-dev (>=0.47), libdebian-installer-dev
 Standards-Version: 3.6.1.0
