## s390-dasd 0.0.11

=== debian/changelog ===
s390-dasd (0.0.11) unstable; urgency=low

  * Frans Pop
    - Changed naming scheme for templates to s390-dasd/...
    - Introduced define for TEMPLATE_PREFIX in dasd.c
  * Matt Kraai
    - Rename the s390-dasd/formating template to s390-dasd/formatting.
    - Fix the spelling of "Formatting".
  * Joey Hess
    - debian-installer/kernel/commandline moved here from rootskel, since
      only this and zipl-installer use it.
  * Updated translations:
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Guillem Jover
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Enrique Matias Sanchez
    - Basque (eu.po) by Piarres Beobide
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Dutch (nl.po) by Bart Cornelis
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Ovidiu Damian
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <fjp@debian.org>  Mon, 23 May 2005 16:15:22 +0200
