=== debian/control ===
Source: s390-dasd
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 5.0.25), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>=0.47), libdebian-installer-dev

Package: s390-dasd
XC-Package-Type: udeb
Architecture: s390 s390x
Depends: ${shlibs:Depends}, ${misc:Depends}, dasd-modules, s390-sysconfig-writer, s390-tools-udeb
Provides: harddrive-detection
XB-Installer-Menu-Item: 37
Description: Configure DASD
 Configure DASD, s390 specific harddisks.
