## s390-dasd 0.0.22

=== debian/changelog ===
s390-dasd (0.0.22) unstable; urgency=low

  [ Joey Hess ]
  * Multiply menu-item-numbers by 100

  [ Updated translations ]
  * Bengali (bn.po) by Mahay Alam Khan (মাহে আলম)
  * Esperanto (eo.po) by Serge Leblanc
  * Tamil (ta.po) by Dr.T.Vasudevan

 -- Frans Pop <fjp@debian.org>  Wed, 11 Apr 2007 00:35:01 +0200
