=== debian/control ===
--- 
+++ 
@@ -11,6 +11,6 @@
 Architecture: s390 s390x
 Depends: ${shlibs:Depends}, ${misc:Depends}, dasd-modules, s390-sysconfig-writer, s390-tools-udeb
 Provides: harddrive-detection
-XB-Installer-Menu-Item: 37
+XB-Installer-Menu-Item: 3700
 Description: Configure DASD
  Configure DASD, s390 specific harddisks.
