## s390-dasd 0.0.25

=== debian/changelog ===
s390-dasd (0.0.25) unstable; urgency=low

  * Run depmod -a before configuring dasd devices (as is done in hw-detect).
    Not strictly needed for the udeb itself, but makes it possible users to
    mount a dasd partition immediately afterwards as it makes file system
    modules available. And it is needed for rescue mode.

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by marce villarino
  * Hindi (hi.po)
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by daur88
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Tagalog (tl.po) by Eric Pareja

 -- Frans Pop <fjp@debian.org>  Sat, 15 Aug 2009 21:02:06 +0200
