=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Bastian Blank <waldi@debian.org>, Frans Pop <fjp@debian.org>
+Uploaders: Bastian Blank <waldi@debian.org>
 Build-Depends: debhelper (>= 7.0.0), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>=0.47), libdebian-installer-dev
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/s390/s390-dasd
+Vcs-Browser: http://git.debian.org/?p=d-i/s390-dasd.git
+Vcs-Git: git://git.debian.org/d-i/s390-dasd.git
 
 Package: s390-dasd
 XC-Package-Type: udeb
