## s390-dasd 0.0.29

=== debian/changelog ===
s390-dasd (0.0.29) unstable; urgency=low

  [ Philipp Kern ]
  * Add myself as uploader.

  [ Christian Perrier ]
  * Replace XC-Package-Type by Package-Type in debian/control

  [ Updated translations ]
  * Asturian (ast.po) by ivarela
  * Catalan (ca.po) by Jordi Mallach

 -- Philipp Kern <pkern@debian.org>  Thu, 27 Dec 2012 10:21:05 +0000
