=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Bastian Blank <waldi@debian.org>
+Uploaders: Bastian Blank <waldi@debian.org>, Philipp Kern <pkern@debian.org>
 Build-Depends: debhelper (>= 7.0.0), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>=0.47), libdebian-installer-dev
 Vcs-Browser: http://git.debian.org/?p=d-i/s390-dasd.git
 Vcs-Git: git://git.debian.org/d-i/s390-dasd.git
 
 Package: s390-dasd
-XC-Package-Type: udeb
+Package-Type: udeb
 Architecture: s390 s390x
 Depends: ${shlibs:Depends}, ${misc:Depends}, dasd-modules, s390-sysconfig-writer, s390-tools-udeb
 Provides: harddrive-detection
