## s390-dasd 0.0.30

=== debian/changelog ===
s390-dasd (0.0.30) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

  [ Updated translations ]
  * Bosnian (bs.po) by Armin Besirovic
  * Croatian (hr.po) by Tomislav Krznar
  * Tajik (tg.po) by Victor Ibragimov

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 22:59:50 +0100
