## s390-dasd 0.0.32~deb8u1

=== debian/changelog ===
s390-dasd (0.0.32~deb8u1) jessie; urgency=medium

  * Upload to Debian stable.

 -- Philipp Kern <pkern@debian.org>  Wed, 25 Nov 2015 21:41:24 +0100

s390-dasd (0.0.32) unstable; urgency=medium

  * If no channel is found, exit cleanly. This allows s390-dasd to step
    out of the way on VMs with virtio disks.
  * Log error conditions.

 -- Philipp Kern <pkern@debian.org>  Sun, 01 Nov 2015 22:59:11 +0100

s390-dasd (0.0.31) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sun, 26 Jul 2015 09:15:33 +0200
