=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Philipp Kern <pkern@debian.org>
-Build-Depends: debhelper (>= 7.0.0), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>=0.47), libdebian-installer-dev
-Vcs-Browser: http://git.debian.org/?p=d-i/s390-dasd.git
-Vcs-Git: git://git.debian.org/d-i/s390-dasd.git
+Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>=0.47), libdebian-installer-dev
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/s390-dasd.git
+Vcs-Git: git://anonscm.debian.org/d-i/s390-dasd.git
 
 Package: s390-dasd
 Package-Type: udeb
