=== debian/changelog ===
s390-dasd (0.0.36ubuntu1) xenial; urgency=medium

  * Run update-dev, to trigger device addition and hence loading of the
    dasd modules. Previously this was only loaded after hw/disk-detect
    which is too late, as this package step is already done at that point.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 06 Apr 2016 16:57:36 +0100

s390-dasd (0.0.36) unstable; urgency=medium

  [ Hendrik Brueckner ]
  * Split and improve dependency handling for disk detection and
    move the module before the disk-detect d-i module (Closes: #818591)
  * dasd-config: allow users to re-format DASDs in non-expert mode
    (Closes: #818595)
   
 -- Philipp Kern <pkern@debian.org>  Sun, 03 Apr 2016 11:19:58 +0200

s390-dasd (0.0.35) unstable; urgency=low

  * Team upload

  [ Hendrik Brueckner ]
  * dasdfmt: detect format status and improve handling (Closes: #815918)
    - report user error if disk is in use
    - detect and properly handle already formatted DASDs
    - correct and improve <Go back> handling
  * Detect if a DASD is already configured. (Closes: #815912)

  [ Updated translations ]
  * French (fr.po) by Christian Perrier
  * Japanese (ja.po) by Kenshi Muto
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Portuguese (pt.po) by Miguel Figueiredo

 -- Christian Perrier <bubulle@debian.org>  Sat, 05 Mar 2016 09:01:18 +0100

s390-dasd (0.0.34) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

  [ Hendrik Brueckner ]
  * dasd-config: always list available DASDs for selection and configuration
    (Closes: #666399)

 -- Philipp Kern <pkern@debian.org>  Sat, 27 Feb 2016 15:48:56 +0100

s390-dasd (0.0.33) unstable; urgency=medium

  [ Hendrik Brueckner ]
  * Setting a DASD online if it is already online, results in EINVAL
    and the s390-dasd module exits immediately.
    Check if an DASD is already online and, if so, advance to the next
    configuration step.  (Closes: #808007)

 -- Philipp Kern <pkern@debian.org>  Tue, 15 Dec 2015 14:10:55 +0100
