=== debian/control ===
Source: s390-dasd
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Philipp Kern <pkern@debian.org>
Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>=0.47), libdebian-installer-dev
Vcs-Browser: https://anonscm.debian.org/cgit/d-i/s390-dasd.git
Vcs-Git: https://anonscm.debian.org/git/d-i/s390-dasd.git

Package: s390-dasd
Package-Type: udeb
Architecture: s390 s390x
Depends: ${shlibs:Depends}, ${misc:Depends}, dasd-modules, s390-sysconfig-writer, s390-tools-udeb
Provides: harddrive-detection-dasd
XB-Installer-Menu-Item: 3400
Description: Configure DASD
 Configure DASD, s390 specific harddisks.
