## s390-dasd 0.0.36ubuntu1.1

=== debian/changelog ===
s390-dasd (0.0.36ubuntu1.1) xenial; urgency=medium

  * Inproduce preseed step in the state machine, based on s390-zfcp
    implementation. LP: #1572941
  * Add s390-dasd/dasd key to preseed dasd drives to be activated, using
    this key also enables auto_format if it wasn't explicitely specified.
  * Add s390-dasd/auto_format and s390-dasd/force_format preseed only keys
    to dasdfmt devices when needed and always.
  * Use chzdev to activate devices and block until they are ready to be
    used, otherwise dasdfmt fails.
  * Add more error messages when opening and reading geometry of the
    device, prior to dasdfmt.
  * Fix di_snprintfcat compiler warning.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 18 May 2016 12:46:15 +0100
