## s390-dasd 0.0.45

=== debian/changelog ===
s390-dasd (0.0.45) unstable; urgency=medium

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov

 -- Christian Perrier <bubulle@debian.org>  Tue, 17 Jan 2017 08:08:49 +0100

s390-dasd (0.0.44) unstable; urgency=medium

  [ Updated translations ]
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Christian Perrier <bubulle@debian.org>  Wed, 23 Nov 2016 07:26:38 +0100

s390-dasd (0.0.43) unstable; urgency=medium

  [ Updated translations ]
  * Polish (pl.po) by Michał Kułach

 -- Christian Perrier <bubulle@debian.org>  Fri, 14 Oct 2016 07:29:26 +0200

s390-dasd (0.0.42) unstable; urgency=medium

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Fri, 23 Sep 2016 07:17:32 +0200

s390-dasd (0.0.41) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Sun, 18 Sep 2016 18:37:15 +0200

s390-dasd (0.0.40) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Aug 2016 14:05:56 +0200

s390-dasd (0.0.39) unstable; urgency=medium

  [ Updated translations ]
  * Russian (ru.po) by Yuri Kozlov
  * Ukrainian (uk.po) by Anton Gladky

 -- Christian Perrier <bubulle@debian.org>  Tue, 19 Jul 2016 16:25:59 +0200

s390-dasd (0.0.38) unstable; urgency=medium

  [ Updated translations ]
  * German (de.po)
  * Serbian (sr.po)

 -- Christian Perrier <bubulle@debian.org>  Thu, 09 Jun 2016 18:41:16 +0200

s390-dasd (0.0.37) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Slovak (sk.po) by ctenar

 -- Christian Perrier <bubulle@debian.org>  Tue, 03 May 2016 21:19:59 +0200
